*,
*::after,
*::before {
    box-sizing: border-box;
}
a {
    color: inherit;
    text-decoration: none;
}
body {
 font-family: 'Roboto', sans-serif;
 font-weight: 400;
 font-size: 16px;
 line-height: 19px;
 color: #232222;
}
.container {
 max-width: 1220px;
 padding: 0 10px;
 background-color: transparent;
 margin: 0 auto;
}
.header__top {
 display: flex;
 justify-content: space-between;
 padding-top: 25px;
 margin-bottom: 0;
}
.logo {
    margin-left: 16px;
}
.phone {
    margin-right: 43px;
}
.menu {
    padding-top: 10px;
}
.menu__list {
    display: flex;
}
.menu__item + .menu__item{
    margin-left: 30px;
}
.menu__link {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #001E64;
}
.menu__link:hover {
    border-bottom: 1px solid #001E64;
}
.menu__btn {
    width: 40px;
    border: none;
    background-color: transparent;
    padding: 13px 0;
    cursor: pointer;
    position: relative;
    display: none;
    z-index: 10;
}
.menu__btn::after,
.menu__btn::before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 4px;
    background-color: #001E64;
}
.menu__btn::after{
    bottom: 0;
}
.menu__btn::before {
    top: 0;
}
.menu__btn span{
    display: block;
    height: 4px;
    background-color: #001E64;
}
.header__content {
    background-image: url(../images/header_bg.png);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    margin-top: -100px;
    min-height: calc(100vh - 60px);
}
.title {
 font-family: 'Roboto Slab', serif;
 font-weight: 700;
 font-size: 72px;
 line-height: 95px;
 color: #001E64;
 max-width: 589px;
 padding-top: 170px;
 padding-left: 112px;
 margin-bottom: 60px;
}
.header__slider {
 max-width: 522px;
 padding-left: 112px;
 padding-top: 57px;
 padding-bottom: 135px;
}
.header__slider-text{
 margin-bottom: 25px;
 font-family: 'Roboto';
 font-style: normal;
 font-weight: 400;
 font-size: 18px;
 line-height: 22px;
 color: #fff;
}
.slick-prev ,
.slick-next {
 background-color: transparent;
 border: none;
 cursor: pointer;
 padding: 0;
 position: absolute;
 left: 40px;
}
.slick-prev {
 top: 0;
}
.slick-next {
 bottom: 0;
}
.slick-dots {
 list-style: none;
 position: absolute;
 left: 35px;
 top: 58px;
 bottom: 55px;
 display: flex;
 flex-direction: column;
 justify-content: space-between;
}
.slick-dots button{
    border: none;
    background-color: transparent;
    padding: 0;
    color: #fff;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    opacity: 0.5;
}
.slick-active button{
 opacity: 1;
}
.slick-dots button::before{
    content:'0';
}
.header__content-btn{
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    background-color: rgba(255, 255, 255, .5);
    color: #FFF;
    border-radius: 20px;
    padding: 14px 88px;
    margin-left: 112px;
    display: inline-block;
    transform: translateY(-120px);
    position: absolute;
    transition: all .3s;   
}
.header__content-btn:hover {
    color: #001E64; 
    background-color: rgba(255, 255, 255, 1);
}
.header__content-box {
    display: flex;
    justify-content: flex-end;
    font-family: 'Roboto';
    font-style: normal;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
}
.header__content-link--active{
  font-weight: 700;
}
.product {
    padding-top: 100px;
}
.product__inner{
  display: flex;
  justify-content: space-between;
}
.product__name {
  width: 510px;
  text-align: center;
  padding-top: 41px;
}
.product__name-item {
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    line-height: 32px;
    cursor: pointer;
}
.product__name-item.slick-current {
    font-weight: 700;
    font-size: 36px;
    color: #001E64;
    font-family: 'Roboto Slab';
}
.product__name-item+ .product__name-item {
   margin-top: 30px;
}
.product__content {
    width: 600px;
}
.product-prev {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.product-prev,
.product-next {
    border: none;
    background-color: transparent;
    padding: 0;
}
.product__content-box {
    display: flex;
    justify-content: space-between;
}
.product__content-img {
    object-fit: cover;
    max-width: 260px;
    max-height: 215px;

}
.product__content-list {
    max-width: 291px;
    max-height: 251px;
    list-style: none;
}
.product__content-item {
    margin-bottom: 30px;
}
.product__content-item span{
    display: block;
    margin-bottom: 10px;
    color: #001E64;
}
.product__content-title{
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #001E64;
    padding-top: 35px;
    margin-bottom: 20px;
    font-family: 'Roboto Slab';
}
.product__content-text {
    margin-bottom: 26px;
    font-weight: 400;
    font-size: 16px;
}
.product__content-btn {
    display: inline-block;
    font-family: 'Roboto Slab';
    box-sizing: border-box;
    background-color: transparent;
    border: 1px solid #001E64;
    border-radius: 20px;
    padding: 12px 85px;
    width: 300px;
    height: 55px;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #001E64;
    cursor: pointer;
    transition: all .3s ;
}
.product__content-btn:hover {
    background-color:#001E64 ;
    color: #FFF;
}
.seafood-box{
    background-image: url(../images/seafood_img.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 290px;
    padding-bottom: 95px;
    font-family: 'Roboto Slab';
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;

}
.seafood-box__items {
    display: flex;
    justify-content: space-around;
}
.seafood-box__item {
    width: 180px;
    min-height: 165px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url(../images/seafood-decor.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.seafood {
    padding: 50px 0;
}
.seafood__items {
    margin-bottom: 100px;
}
.seafood__item {
   display: flex;
   justify-content: space-between;
   margin-bottom: 50px;
}
.seafood__item--text-right .seafood__item-title  {
    max-height: 420px;
}
.seafood__item--text-right .seafood__item-content {
    margin-right: 180px;
}
.seafood__item-title {
    font-family: 'Roboto Slab';
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    color: #001E64;
    margin-bottom: 30px;
    margin-top: 50px;
    max-width: 490px;
}
.seafood__text {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #232222;
    width: 420px;
    margin-bottom: 20px;
    
}
.seafood__item-img {
    margin-top: 50px;
}
.seafood__blockquote {
    width: 800px;
    margin: 0 auto;
    text-align: center;
}
.seafood__blockquote-text {
    max-width: 690px;
    margin: 0 auto;
    font-style: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Roboto Slab';

}
.contacts {
    background-image: url(../images/contact-img.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.contact__box {
    margin-top: 40px;
    margin-left: auto;
    width: 400px;
    background-color: #FFF;
    padding: 33px 0 33px 20px;
}
.contact__box-text {
    width: 195px;
    font-family: 'Roboto Slab';
    color: #001E64;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
}
.contac__box-list {
    list-style: none;
}
.contact__box-item {
    margin-top: 30px;
}
.footer {
    padding: 25px 0 110px;
}
.footer__inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 45px 0 23px;
}
.footer__inner .menu {
    margin-bottom: 35px;
}
.footer-social__list {
    list-style: none;
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}
.footer-social__item + .footer-social__item{
    margin-left: 10px;
}
.footer-social__link path {
    transition: all .3s;
}
.footer-social__link:hover path{
    fill: #001E64;
}
